:root{
    --green : #2c9914;
    --pink : #7e1499;
    --white :  #fff;


}
*{
    margin: 0; padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    text-transform: capitalize;
    transition: all .3s cubic-bezier(.38,1.15,.7,1.12);
    font-weight: normal;
    font-family: cursive;
}
*::selection{
    background: var(--pink);
    color: #fff;
}
html{
    font-size: 80.5% ;
    overflow-x: hidden;
}
section{
    min-height: 100vh;
    padding:0 7%;
    padding-top: 9rem;
}
header{
    width: 100%;
    display : flex;
    align-items: center;
    justify-content: space-between;
    padding: 2rem 3%;
    background: var(--white);
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .1);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
}
header .logo img{
    height: 10rem;

}
header .navbar a{
    font-size: 2rem;
    color: var(--pink) ;
    margin-left: 3rem;
}
header .navbar a:hover{
    color:var(--green)
}
#menu{
    font-size: 3rem;
    color: #666;
    cursor: pointer;
    padding: .5rem 2rem;
    border: 1rem solid rgba(0,0,0,.2);
    border-radius: .5rem;
    display: none;

}


/* media queries */

@media (max-width:991px) {
    html{
        font-size: 55%;
    }
    
}
@media (max-width:400px) {
    html{
        font-size: 50%;
    }
    
}

@media (max-width:768px) {
   #menu{
    display:block;
  
   }
   header{
    padding:2rem 3%;
   }
   header .navbar{
    position: absolute;
    top : 100%;
    left:0%;
    width: 100%;
    background: #f9f9f9;
    text-align: center;
    padding: 2rem 0;
    border-top: .1rem solid rgba(0,0,0,0.1);
    margin-left: -100%;
   }
   header .navbar a{
    display: block;
    padding : 1rem 0;
    margin : 1rem 0;
    font-size: 2.5rem;
   }
   .navbar .mobile-menu{
    margin-left: 0%;
   }
    
}



@media (max-width:400px) {
    html{
        font-size: 50%;
    }
    
}





